View Issue Details

IDProjectCategoryView StatusLast Update
0000139Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-03 21:24
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in VersionAlpha 1 
Summary0000139: Click and drag furniture with the hand tool to rotate it
DescriptionAllow rotation of furniture with the hand tool. Clicking and dragging allows rotation.
TagsNo tags attached.

Relationships

parent of 0000138 resolvedrainChu Create "Hand" tool to move furniture 

Activities

rainChu

rainChu

2017-11-03 21:24

administrator   ~0000068

Fixed with the addition of the rotate tool

Issue History

Date Modified Username Field Change
2017-05-12 12:40 rainChu New Issue
2017-05-12 12:40 rainChu Relationship added parent of 0000138
2017-05-12 12:41 rainChu Status new => confirmed
2017-05-13 15:20 rainChu Target Version 0.0.6 => Future
2017-11-03 21:24 rainChu Assigned To => rainChu
2017-11-03 21:24 rainChu Status confirmed => resolved
2017-11-03 21:24 rainChu Resolution open => fixed
2017-11-03 21:24 rainChu Fixed in Version => Alpha 1
2017-11-03 21:24 rainChu Note Added: 0000068